#!/usr/bin/env python

from setuptools import setup, find_packages

setup(
  name='sphinxcontrib-waspdomain',
  version='0.1',
  description='Sphinx extension for Wasp domain',
  author='MNMLSTC',
  long_description=open('Readme.rst').read(),
  keywords='sphinx wasp extension',
  license='BSD',
  url='https://github.com/wasp-lang/sphinxcontrib-waspdomain',
  packages=find_packages(),
  install_requires=['Sphinx >= 1.2.2'],
  classifiers=[
    'Development Status :: 3 - Alpha',
    'Intended Audience :: Developers',
    'License :: OSI Approved :: BSD License',
    'Operating System :: OS Independent',
    'Programming Language :: Python',
    'Programming Language :: Python :: 2',
    'Programming Language :: Python :: 3',
    'Topic :: Software Development :: Libraries :: Python Modules',
  ],
  namespace_packages=['sphinxcontrib']
)
